<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: salemaker_popup.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Wyprzedaż');
define('SUBHEADING_TITLE', 'Pomoc przy tworzeniu Wyprzedaży:');

define('TEXT_SALEMAKER_IMMEDIATELY', 'Natychmiast');
define('TEXT_SALEMAKER_NEVER', 'Nigdy');
define('TEXT_CLOSE_WINDOW', '[ zamknij okno ]');
define('TABLE_HEADING_SALE_NAME', 'Nazwa Wyprzedaży');
define('TABLE_HEADING_SALE_DEDUCTION', 'Redukcja cen');
define('TABLE_HEADING_SALE_DATE_START', 'Początek');
define('TABLE_HEADING_SALE_DATE_END', 'Koniec');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');
?>